| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::DbEngineConfigSettings Class Reference

## Public Attributes
QString | connectOptions
QString | databaseID
QString | databaseName
QString | hostName
QString | password
QString | port
QMap< QString, DbEngineAction > | sqlStatements
QString | userName